OpenBoard installation : libavformat-ffmpeg56 missing

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
nandayo
Level 2
Level 2
Posts: 60
Joined: Sun Feb 17, 2013 11:23 am

OpenBoard installation : libavformat-ffmpeg56 missing

Post by nandayo » Wed Aug 15, 2018 8:03 pm

Hi all,

Actually under Mint 17.3, I have been trying to install the software OpenBoard, and I get the following message when installing the .deb package :

Code: Select all

Errorr : dependency cannot be satisfied : libavformat-ffmpeg56 (>= 7:2.8.15)
I didn't manage to fix this error so far, neither under Mint 18.2 ou Mint 19 with live USB keys, same error :-/

Any ideas ? (the soft Open-Sankoré from which OpenBoard comes is not satisfiying, because it has a huge issue that OpenBoard fixes...)

Many thanks !

gm10
Level 9
Level 9
Posts: 2773
Joined: Thu Jun 21, 2018 5:11 pm

Re: OpenBoard installation : libavformat-ffmpeg56 missing

Post by gm10 » Wed Aug 15, 2018 8:26 pm

libavformat-ffmpeg56 (>= 7:2.8.15) does not exist in any Debian/Ubuntu/Mint repository. My guess is someone made a mistake packaging that software. The only Mint version that has libavformat-ffmpeg56 at all is Mint 18, but it carries a lower version: https://packages.ubuntu.com/xenial/libavcodec-ffmpeg56, Mint 17 only has https://packages.ubuntu.com/trusty/libavcodec-extra-54.

See if the developer of that software doesn't offer a .deb for Ubuntu 14.04/Mint 17.

nandayo
Level 2
Level 2
Posts: 60
Joined: Sun Feb 17, 2013 11:23 am

Re: OpenBoard installation : libavformat-ffmpeg56 missing

Post by nandayo » Wed Aug 15, 2018 8:40 pm

Thanks for your reply.

Indeed, I just tryed another way, under a live 18.2, by searching ffmpeg56 in the sofware center, and I found 3 packages that made the trick, OpenBoard installed then ! Nothing under LM 17, as you say it.

I guess OpenBoard was made to work only under Ubuntu 16.04...

Post Reply

Return to “Software & Applications”